// priority: 0

settings.logAddedRecipes = true
settings.logRemovedRecipes = true
settings.logSkippedRecipes = false
settings.logErroringRecipes = true

console.info('Recipes Added!')

onEvent('recipes', event => {
	materials.forEach(material => {
		products.forEach(product => event.replaceInput(`#forge:${product}s/${material}`, `#forge:${product}s/${material}`))
		products.forEach(product => event.replaceOutput(`#forge:${product}s/${material}`, `emendatusenigmatica:${material}_${product}`))
	})
})